/* This file will hold styles that are loaded using the same media query as the f1ux980 normal grid. */
/* GENERAL --------------------------------------------------------------------------------------------------------------- */
/* HEADER ---------------------------------------------------------------------------------------------------------------- */
#section-header {
	background: url(../images/background-header.png) no-repeat center top;
	min-width: 1000px;
	max-width: 1000px;
	min-height: 206px;
}
#section-header .logo-img {
	background: url(../images/logo-dvbic.png) no-repeat 0px 0px;
	height: 155px;
	width: 121px;
	top: -30px;
	left: 0;
}
#section-header .logo-img a {
	height: 155px;
	width: 121px;
}
#section-header .link-img-slogan {
	width: 650px;
	height: 50px;
	left: 125px;
	top: 10px;
}
#section-header .link-img-slogan a {
	width: 650px;
	height: 50px;
}

/* NAVIGATION ------------------------------------------------------------------------------------------------------------ */
#superfish-1 li>#top-nav-1 {
	line-height: 16px;
}
.ie7 #region-menu ul.main-menu {
	top: 70px;
}
#region-menu ul.main-menu li {
	font-size: 14px;
	line-height: 18px;
}
#region-menu ul.main-menu li a {
	padding: 0 15px;
}
.region-sidebar-first ul li a,
.region-sidebar-first .view-locations ul li span {
	padding: 5px 5px 5px 20px;
}
.region-sidebar-first .view-locations ul li span {
	display: block;
}
.region-sidebar-first .view-locations ul li a {
	padding: 0;
}
#filters-nav-button {
	display: none;
}
.filter-wrapper {
	display: none;
}

/* FOOTER ---------------------------------------------------------------------------------------------------------------- */
.section-footer .region-inner {
	width: 980px;
	min-height: 274px;
}
#block-boxes-footer-headquarters p {
	border-left: 1px solid #4077a5;
}
.section-footer .content p {
	margin-bottom: 0;
}

/* HOMEPAGE -------------------------------------------------------------------------------------------------------------- */
#block-boxes-find-dvbic-location {
	float: right;
	margin-left: 0;
	margin-top: 0;
}
#block-boxes-download-mats {
	float: right;
	clear: right;
	margin-top: 22px;
	margin-right: 0;
}
#block-boxes-homepage-gray-box {
	float: left;
	width: 35%;
	margin-bottom: 0;
}
#boxes-box-homepage_gray_box {
	padding: 0;
}
#block-boxes-homepage-gray-box .content {
	height: 142px;
}
.region-postscript-first h4 {
	margin: 5px 0 0 10px;
}
#block-boxes-homepage-gray-box h4 {
	clear: none;
	font-size: 14px;
	line-height: 15px;
	margin: 4px 0 0 10px;
}
.region-postscript-first #family p,
.region-postscript-first #memvet p,
.region-postscript-first #medical p {
	margin: 8px 0 0 0;
	font-size: 13px;
	line-height: 16px;
}
#family {
	width: 178px;
	float: left;
	border-right: 1px solid #cacaca;
	padding: 0 10px;
}
#family h4 {
	width: 80px;
}
.ie7 #family p {
	width: 178px;
}
#memvet {
	float: left;
	width: 225px;
	border-right: 1px solid #cacaca;
	padding: 0 10px 0 15px;
	margin-top: 15px;
}
#memvet h4 {
	width: 130px;
}
.ie7 #memvet p {
	width: 225px;
}
#medical {
	float: left;
	width: 190px;
	padding: 0 10px 0 15px;
	margin-top: 15px;
}
#medical h4 {
	width: 100px;
}
.ie7 #medical p {
	width: 190px;
}
#block-boxes-homepage-crisis-red {
	float: left;
	width: 35%;
	margin: 0;
}
#block-boxes-homepage-crisis-red .content {
	width: 100%;
	height: 142px;
	padding: 0;
}
#block-boxes-homepage-crisis-red .boxes-box-content a {
	display: block;
	padding: 0 .4rem;
	font-size: 14px;
	height: 142px;
}
#region-postscript-second .block-dod-numbers {
	margin-top: 0;
}
#region-postscript-first,
#region-postscript-second,
#region-postscript-third,
#region-postscript-fourth {
	float: left;
	background: none;
	border: 0;
	padding: 0;
	display: inline;
}
#region-postscript-second {
	width: 31%; /* overriding grid system */
	margin: 0 10px;
}
#region-postscript-second .region-inner {
	padding-right: 0 !important;
}
#region-postscript-third {
	width: 33%; /* overriding grid system */
	margin: 0 10px;
}
#region-postscript-third .region-inner {
	border-right: 4px double #bebebe;
	border-left: 4px double #bebebe;
	padding: 0 20px !important;
	margin-bottom: 20px;
}
#region-postscript-third .views-row {
	clear: left;
	float: left;
	margin-bottom: 1em;
}
.brainline-military {
	border-bottom: 1px solid #bebebe;
	padding-bottom: 15px;
}
.brainline-military .view-footer,
.brainline-military .views-row .views-field-title,
.brainline .view-footer,
.brainline .views-row .views-field-title {
	text-align: left;
}
table.cols-1 {
	margin: 0px;
}
#region-postscript-fourth {
	width: 30%; /* overriding grid system */
	margin: 0 10px;
}
#region-postscript-fourth .region-inner {
	padding-left: 0 !important;
}

/* HOMEPAGE SLIDER-------------------------------------------------------------------------------------------------------------- */
.front .block-views-nodequeue-1-block {
	float: left;
	margin-left: 0;
}

/* SLIDESHOWS (Not Homepage) -------------------------------------------------------------------------------------------------------------- */
.views-slideshow-controls-bottom .views-slideshow-pager-field-item,
.views-slideshow-controls-bottom .views-slideshow-controls-text a {
	float: left;
	background-color: #b5b3b3;
	background-repeat: no-repeat;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d0d0d0), color-stop(25%, #d0d0d0), to(#b5b3b3));
	background-image: -webkit-linear-gradient(#d0d0d0, #d0d0d0 25%, #b5b3b3);
	background-image: -moz-linear-gradient(top, #d0d0d0, #d0d0d0 25%, #b5b3b3);
	background-image: -ms-linear-gradient(#d0d0d0, #d0d0d0 25%, #b5b3b3);
	background-image: -o-linear-gradient(#d0d0d0, #d0d0d0 25%, #b5b3b3);
	background-image: linear-gradient(#d0d0d0, #d0d0d0 25%, #b5b3b3);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#b5b3b3', GradientType=0);
	color: #005193;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
	border: 1px solid #aaa4a4;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-left: 4px;
	min-width: 25px;
	width: 25px;
	font-size: 0.875em;
	text-align: center;
	cursor: pointer !important;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
.views-slideshow-controls-bottom .views-slideshow-pager-field-item: hover,
.views-slideshow-controls-bottom .views-slideshow-controls-text a: hover {
	background-color: #999;
	background-image: none;
	color: #fff;
	filter: none;
}
.ie9 .views-slideshow-controls-bottom .views-slideshow-pager-field-item,
.ie9 .views-slideshow-controls-bottom .views-slideshow-controls-text a {
	filter: none;
}
.views-slideshow-controls-bottom .views-slideshow-pager-field-item.active {
	color: #005193;
	background: #ffffff;
	filter: none;
}

/* CONTENT -------------------------------------------------------------------------------------------------------------- */
.two-sidebars #section-content .zone {
	background: url(../images/background-content-landing.png) repeat-y 0px 0px;
}
.one-sidebar.sidebar-first #section-content .zone {
	background: url(../images/background-content-sub.png) repeat-y 0px 0px;
}
#section-content .zone,
.one-sidebar.sidebar-second #section-content .zone,
#section-footer .zone {
	background: url(../images/background-content.png) repeat-y 0px 0px;
}
.one-sidebar.sidebar-second #section-content .zone {
	background: url(../images/background-content-sidebar-right.png) repeat-y 0px 0px;
}
.two-sidebars #section-content .region-sidebar-second .region-inner {
	padding: 40px 0 30px 0 !important;
}
.no-sidebars #section-content .region-content .region-inner {
	padding-top: 40px !important;
}
.one-sidebar.sidebar-first #section-content .grid-16 .region-inner,
.two-sidebars #section-content .grid-12 .region-inner {
	padding-left: 15px;
}
.two-sidebars #region-content.grid-11 {
	/*width: 558px;*/
	padding-right: 20px;
}
.region-sidebar-first .region-inner {
	padding: 40px 0 30px !important;
}
.region-content {
	padding-bottom: 20px;
}
.context-research .region-content {
	padding-bottom: 0;
}
#section-content .region-inner {
	padding: 0 25px 20px;
}
.context-research #section-content .region-inner {
	padding: 0 25px;
}
#section-content .zone-content .region-inner {
	padding: 25px 40px 20px;
}
.front #section-content .zone-content .region-inner {
	padding: 25px 25px 20px;
}
.context-research #section-content .zone-content .region-inner {
	padding: 25px 25px 0px;
}
#section-content .zone-content .region-sidebar-second-inner {
	padding: 40px 0px 20px 0;
}
.region-lower-sidebar {
	min-height: 100px;
}
.container-20 .grid-15 {
	margin-right: 0;
}
.container-20 .grid-15 .grid-5 {
	width: 180px;
}
.not-front section.block-case-management, .not-front section.block-current-research, .not-front section.block-online-education {
	background: #dfe4ec;
	border: 1px solid #cfd4db;
	min-height: 382px;
	padding: 10px;
	margin-bottom: 20px;
}
.block-case-management img, .block-current-research img, .block-online-education img {
	border: 0;
	padding: 0;
}
.lte8 .block-case-management img, .lte8 .block-current-research img, .lte8 .block-online-education img {
	max-width: 180px;
}
.block-case-management h2, .block-current-research h2, .block-online-education h2 {
	color: #fff;
	border: 0;
	background: #015199; /* Old browsers */
	background: -moz-linear-gradient(left, #015199 0%, #236aa9 48%, #015199 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #015199), color-stop(48%, #236aa9), color-stop(100%, #015199)); /* Chrome, Safari4+ */
	background: -webkit-linear-gradient(left, #015199 0%, #236aa9 48%, #015199 100%); /* Chrome10+, Safari5.1+ */
	background: -o-linear-gradient(left, #015199 0%, #236aa9 48%, #015199 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #015199 0%, #236aa9 48%, #015199 100%); /* IE10+ */
	background: linear-gradient(to right, #015199 0%, #236aa9 48%, #015199 100%); /* W3C */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#015199', endColorstr='#015199', GradientType=1 ); /* IE6-9 */
	position: absolute;
	top: 82px;
	width: 100%;
	left: 0;
	padding: 15px 0 15px 0;
	text-align: center;
	font-weight: normal;
}
.block-case-management h2 a, .block-current-research h2 a, .block-online-education h2 a {
	color: #fff;
	font-weight: normal;
	border-bottom: 1px solid #407eb4;;
}

/* VIEWS-------------------------------------------------------------------------------------------------------------- */
.front .views-field-title {
	font-size: inherit;
	line-height: inherit;
	margin-top: 0;
}
.more-link {
	font-size: 0.875em;
}
.dvbicmap {
	-moz-transform: scale(1.0);
	-o-transform: scale(1.0);
	-webkit-transform: scale(1.0);
	transform: scale(1.0);
}

/* BLOCKS-------------------------------------------------------------------------------------------------------------- */
.one-sidebar #region-sidebar-second {
	margin-left: 0px;
	float: right;
	width: 249px;
	margin-top: 0;
	line-height: 1.3;
}
.two-sidebars #region-sidebar-second {
	width: 183px;
}
.region-sidebar-first h3 {
	padding: 0 5px 5px 20px !important;
	margin: 0 !important;
	font-size: 1.0em;
}
.context-material .field-name-field-product,
.context-material .field-name-field-download,
.context-material .field-name-field-suite,
.context-material .field-name-field-bundle {
	float: left;
	margin-right: 20px;
}
.context-research .region-sidebar-second form[id^="views-exposed-form-research-listing"] {
	position: relative;
}
.context-research .region-sidebar-second form[id^="views-exposed-form-research-listing"] .views-exposed-widget {
	float: left;
	padding: 0;
}
.context-research .region-sidebar-second form[id^="views-exposed-form-research-listing"] .views-submit-button {
	position: absolute;
	right: 2px;
	bottom: 2px;
}
.region-sidebar-second .block-commerce-cart-cart ul.links li {
	float: left;
}
.region-sidebar-second .block-commerce-cart-cart .line-item-summary-view-cart {
	float: right !important;
}
.page-locations #page-title,
.page-locations #block-system-main {
	display: block;
}
.not-front section {
	margin-top: 0px;
}
div.form-item-customer-profile-billing-field-profile-address-field-und-0-country div.description {
	float: left;
	margin-left: 0;
	position: relative;
	top: -12px\8;
	width: 55%;
}
.block-med-centers-map {
	display: block;
}
#med-center-map {
	width: auto;
	height: 475px;
}
.read-more,
.read-less {
	width: 730px;
	margin-left: -40px;
}
.read-less {
	margin-bottom: 30px;
}
.field-slideshow-carousel-wrapper.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 820px;
}
.blue-box {
	width: 31%;
	float: left;
	margin-right: 3.5%;
}
.lte8 .blue-box {
	margin-right: 2.5%;
}
.blue-box-end,
.lte9 .blue-box-end {
	margin-right: 0;
}
.blue-box-papers {
	margin: 3.5% 0!important;
}
.blue-box-research {
	margin-top: 3.5%!important;
}
.blue-box>div,
.blue-box.blue-box-papers h2,
.blue-box.blue-box-papers .content {
	border: 1px solid #cfd4db;
	*border: 0;
}
.blue-box h2 {
	padding: 15px 10px;
	margin: 0;
	border: 0;
	text-align: center;
	background: #015199; /* Old browsers */
	background: -moz-linear-gradient(left, #015199 0%, #236aa9 48%, #015199 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #015199), color-stop(48%, #236aa9), color-stop(100%, #015199)); /* Chrome, Safari4+ */
	background: -webkit-linear-gradient(left, #015199 0%, #236aa9 48%, #015199 100%); /* Chrome10+, Safari5.1+ */
	background: -o-linear-gradient(left, #015199 0%, #236aa9 48%, #015199 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #015199 0%, #236aa9 48%, #015199 100%); /* IE10+ */
	background: linear-gradient(to right, #015199 0%, #236aa9 48%, #015199 100%); /* W3C */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#015199', endColorstr='#015199', GradientType=1 ); /* IE6-9 */
}
.blue-box-cm h2,
.blue-box-tools h2,
.blue-box-education h2 {
	position: relative;
	top: 75px;
}
.blue-box-cm .content,
.blue-box-tools .content,
.blue-box-education .content {
	margin-top: -53px;
}
.blue-box-research,
.blue-box-papers {
	display: table;
	width: 100%;
}
.blue-box-research > div,
.blue-box-papers > div {
	display: table-row;
}
.blue-box-research h2,
.blue-box-papers h2 {
	width: 180px;
	*width: 100%;
	*padding: 15px 0;
	display: table-cell;
	vertical-align: middle;
	border-right: 0;
}
.blue-box h2 a {
	color: #fff;
	font-weight: normal;
	border-bottom: 1px solid #407eb4;
}
.blue-box img {
	width: 100%;
	margin: 0;
	padding: 0;
	float: none;
	border: 0;
}
.blue-box .block-body,
.blue-box-research,
.blue-box-papers {
	background: #dfe4ec;
}
.blue-box .block-body {
	padding: 10px;
	height: 200px;
}
.blue-box-research .content,
.blue-box-papers .content {
	padding: 10px;
	border-left: 0px;
}
.blue-box .block-body p,
.blue-box-research .content p,
.blue-box-papers .content p {
	margin: 0;
}
.page-node-6612 div#block-block-8 {
	width: 650px
}
.blue-box-column .blue-box-title {
	position: absolute;
	top: 79px
}
.blue-box-column .blue-box-text {
	min-height: 400px;
}
.blue-box-middle {
	margin: 0 22px;
}
.blue-box-title {
	display: table-cell;
	width: 180px;
	padding: 0 10px;
	text-align: center;
	vertical-align: middle;
	border: 0;
	background: #015199; /* Old browsers */
	background: -moz-linear-gradient(left, #015199 0%, #236aa9 48%, #015199 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #015199), color-stop(48%, #236aa9), color-stop(100%, #015199)); /* Chrome, Safari4+ */
	background: -webkit-linear-gradient(left, #015199 0%, #236aa9 48%, #015199 100%); /* Chrome10+, Safari5.1+ */
	background: -o-linear-gradient(left, #015199 0%, #236aa9 48%, #015199 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #015199 0%, #236aa9 48%, #015199 100%); /* IE10+ */
	background: linear-gradient(to right, #015199 0%, #236aa9 48%, #015199 100%); /* W3C */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#015199', endColorstr='#015199', GradientType=1 ); /* IE6-9 */
}